@charset "utf-8";
/* ------------------------------------------------------
	アニメーション用CSS
------------------------------------------------------ */

.sa {
	opacity: 0;
	transform: translateY(15px);
	transition: opacity 0.4s ease-out, transform 0.8s cubic-bezier(0.165, 0.84, 0.54, 1);
	will-change: opacity, transform;
}
.sa.show {
	opacity: 1;
	transform: translateY(0);
}

.sa--zoomin {
	transform: scale(1.1);
}
.sa--zoomin.show {
	transform: scale(1);
}


